.container {
    width: 724px;
    margin: 0 auto;
    position: relative;
}
  
  .body-c{
  padding: 0 10%;
  }
  
  .menu{
    width:100%;
     list-style:none;
    margin: 0;
    padding: 0;
  }
  .menu li{
  float:left;
    padding-right: 12px;
   
  }
  
  .c1{
      font-size: 14px;color: #fdff09;width: 39%;text-align: left;min-width: 250px;line-height: 1.8em;
  }
    .c2{
      font-size: 14px;color: #fdff09;width: 27%;text-align: left;min-width: 170px;/* padding: 5px 0; */line-height: 1.8em;
  }
.c3{
      font-size: 14px;color: #fdff09;width: 33%;text-align: left;min-width: 215px;/* padding: 5px 0; */line-height: 1.8em;
  }
  @media only screen and (max-width: 768px){
    
    .container {
        width: 100%;
    }
     .body-c{
 	 padding: 0 1%;
  }
  
      .hide{
          display: none!important;
      }
      .show{
          display: block!important;
      }
      
        .c1{
font-size: 12px;color: #fdff09;width: 100%;text-align: center;line-height: 1.5em;  }
    .c2{
     font-size: 12px;color: #fdff09;width: 27%;text-align: left;min-width: 140px;/* padding: 5px 0; */line-height: 1.5em;
  }
.c3{
     font-size: 12px;color: #fdff09;width: 33%;text-align: left;min-width: 175px;/* padding: 5px 0; */line-height: 1.5em;
  }
  }
 
 